body{
    background-image: url(Layer20copy5@1X.png);
    height:873px;
    width:1578px;
}
p{
    font-family: 'Montserrat', 'Open Sans', sans-serif;
font-size: 22px;
color: rgba(51, 51, 51, 255);
text-align: center;
font-weight: bold;
text-transform: uppercase
}
div{
font-family: 'Open Sans', sans-serif;
font-family: 'Lato', sans-serif;
font-size: 17px;
color: rgba(77, 73, 67, 255);
text-align: center;
}
img{
    margin-left: 747px;
    margin-right: 747px;
    margin-top: 68px;
    margin-bottom: 68px;
}
input{   
  height: 64px;
  width: 770px;
}
input:nth-child(1){
    height: 64px;
    width: 598px;
    margin-right: 0px;

}
input:nth-child(2){
    height: 71px;
    width: 172px;
    background-color: #f1ad1d;
    color:white;
    padding: 0px;
    margin-left: -4px;
    border: 0;
}